Docs | Support

berceanu/prepic

examples/requirements.txt


Package Current version Latest version Status Python 3
matplotlib-label-lines ==0.3.6 0.3.8 outdated Python 3 PR

requirements.txt


numpy ==1.17.4 1.19.2 outdated Python 3 PR
scipy ==1.3.3 1.5.2 outdated Python 3 PR
matplotlib ==3.1.2 3.3.2 outdated Python 3 PR
sliceplots ==0.3.2 0.3.2 up-to-date Python 3  
unyt ==2.4.0 2.7.2 outdated Python 3 PR

requirements_dev.txt


pip ==19.3.1 20.2.3 outdated Python 3 PR
bumpversion ==0.5.3 0.6.0 outdated Python 3 PR
wheel ==0.33.6 0.35.1 outdated Python 3 PR
watchdog ==0.9.0 0.10.3 outdated Python 3 PR
black ==19.10b0 20.8b1 outdated Python 3 PR
flake8 ==3.7.9 3.8.3 outdated Python 3 PR
tox ==3.14.2 3.20.0 outdated Python 3 PR
coverage ==4.5.4 5.3 outdated Python 3 PR
Sphinx ==2.2.2 3.2.1 insecure Python 3 PR
twine ==3.1.1 3.2.0 outdated Python 3 PR
pytest ==5.3.1 6.1.0 outdated Python 3 PR
pytest-runner ==5.2 5.2 up-to-date Python 3  
pytest-mpl ==0.10 0.10 up-to-date Python 3  
pytest-cov ==2.8.1 2.10.1 outdated Python 3 PR
pytest-doctestplus ==0.5.0 0.8.0 outdated Python 3 PR
codecov ==2.0.15 2.1.9 insecure Python 3 PR
pre-commit ==1.20.0 2.7.1 outdated Python 3 PR